/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 April 2021 23:34:46
*/


/*CSS to override GIT Bridge*/

a{
text-decoration-color: #929494;
}


@media (min-width: 60em){
    .gbrmpa-menu__list-item-level-1.has-children:hover .gbrmpa-menu__list-level-2 {
       
        justify-content: flex-start;
       
    }
    .gbrmpa-menu__list-item-level-2 {
        
        width: 33.33%;
    }
    .gbrmpa-menu__list-item.gbrmpa-menu__list-item-level-2.active {
        background-color: #30515c;
    }
}


.gbrmpa-footer__text {
    font-size: 0.75rem;
    color: white;
    text-decoration: none;
    /*flex-shrink: 0; SUPPORT-272575 */
}

